## claws-mail-themes 20100514.dfsg

=== debian/changelog ===
claws-mail-themes (20100514.dfsg-1) unstable; urgency=low

  * New upstream release
  * claws-mail-themes.1, control, copyright, docs.in
  - Updated theme list, added new themes: elementary, Fugue, Gnome,
    gnome-brave, hydroxygen, Tango_v1.2.1
  - Updated Standards-Version to 3.8.4 (no other changes required)
  - Added ${misc:Depends} to binary package
  * debian/make-upstream-tarball-DFSG,
    debian/patches/remove-non-free-themes
  - Added script used to clean up upstream tarball and generate
    build patch, updated patch
  * debian/patches/fix-elementary-Makefile.am
  - Fix invalid Makefile syntax
  * Switch to dpkg-source 3.0 (quilt) format

 -- Ricardo Mones <mones@debian.org>  Fri, 21 May 2010 19:24:16 +0200

claws-mail-themes (20090605.dfsg-1) unstable; urgency=low

  * New upstream release
  * claws-mail-themes.1, control, copyright, docs.in
  - Added new themes A_Ducks_Claw, Blaue_Klaue, Coons-Blue-0.3/
  - Reformatted theme list to make it more readable
  - Updated Standards-Version to 3.8.2 (no changes required)
  - Split dependencies into B-D and B-D-I
  - Added automake to build-deps (required for autogen.sh)
  * docs.in
  - Removed RELEASE_NOTES
  - Changed Everaldo_Kids readme name (!)
  - Removed missing clawsola/ChangeLog and clawsola/README
  * debian/rules
  - Invoke autogen.sh to generate configure
  * debian/patches/remove-non-free-themes
  - Updated patch
  * Added watch file (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Mon, 20 Jul 2009 17:29:06 +0200

claws-mail-themes (20070116.dfsg-2) unstable; urgency=low

  * debian/control
  - Updated Standards-Versions to latest
  - Made Homepage a proper field name and removed from description
  * debian/rules
  - Fixed make clean call to not ignore errors (thanks lintian)
  - Fixed target naming so indep is used to build the 'all' package

 -- Ricardo Mones <mones@debian.org>  Fri, 11 Jul 2008 13:03:12 +0200

claws-mail-themes (20070116.dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*, debian/rules, debian/control
  - Repackaged and patched (using quilt) to removed non-free themes.
  * debian/copyright
  - Fixed download URL
  * debian/control, debian/rules, debian/claws-mail-themes.1
  - Upstream name has changed, manpage renamed
  * debian/docs.in
  - Fixed document names to match upstream renaming

 -- Ricardo Mones <mones@debian.org>  Sat, 19 May 2007 18:59:37 +0200

sylpheed-claws-themes (20060615-2) unstable; urgency=high

  * debian/copyright
  - Included MPL license text and removed pointers (Closes: #402322)

 -- Ricardo Mones <mones@debian.org>  Sat,  9 Dec 2006 17:44:25 +0100

sylpheed-claws-themes (20060615-1) unstable; urgency=low

  * New upstream release
  * debian/rules
  - use new autotools based building system; new docs related targets
  - removed commands for non-DFSG themes removal (those have been removed 
    completely from orig tarball now).
  * debian/docs.in, debian/create-docs
  - added INSTALL as USAGE, RELEASE_NOTES; removed README
  - added all docs hidden under themes' directories
  - new script for processing hidden documents and get the docs file
  * debian/control
  - changed Depends to Recommends because of priority
  - updated Standards-Version, theme list and count; added Homepage
  * debian/sylpheed-claws-themes.1, debian/copyright
  - updated themes list and URL in manpage; added new themes

 -- Ricardo Mones <mones@debian.org>  Thu, 13 Jul 2006 07:57:50 +0200

sylpheed-claws-themes (20051217-2) unstable; urgency=low

  * debian/control, debian/compat
  - Newer Standards-Version, updated debhelper dependency
  - Fixed priority to extra, newer maintainer email address
  - Depends on gtk1 or gtk2 version (Closes: #348820)
  - Added Enhances depencencies
  - Updated description to reference both versions

 -- Ricardo Mones <mones@debian.org>  Tue,  4 Apr 2006 10:47:35 +0200

sylpheed-claws-themes (20051217-1) unstable; urgency=low

  * New version DFSG compliant. 
  * debian/control
  - Removed GurUnix theme (Closes: #342178)

 -- Ricardo Mones <mones@aic.uniovi.es>  Sat, 17 Dec 2005 00:21:52 +0100

sylpheed-claws-themes (20040929-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/copyright, debian/sylpheed-claws-themes.1,
    debian/rules
  - Added 4 new themes.

 -- Ricardo Mones <mones@aic.uniovi.es>  Thu, 30 Sep 2004 01:35:38 +0200

sylpheed-claws-themes (20040525-1) unstable; urgency=low

  * Initial Release (Closes: #257745).

 -- Ricardo Mones <mones@aic.uniovi.es>  Tue,  6 Jul 2004 11:27:18 +0200
