## claws-mail-themes 20110216.dfsg

=== debian/changelog ===
claws-mail-themes (20110216.dfsg-1) unstable; urgency=low

  * New upstream release
  * make-upstream-tarball-DFSG, patches/remove-non-free-themes
  - Update script and patch to remove hash* themes because their
    license is not DFSG-compliant.
  * control, claws-mail-themes.1, copyright
  - Remove hash* themes; Bump copyright year to current
  * control
  - Update Standards-Version to 3.9.2 (no other changes required)
  - Development moved to git.debian.org: added Vcs-* headers
  * rules
  - Provide build-arch and build-indep targets (thanks lintian)

 -- Ricardo Mones <mones@debian.org>  Mon, 15 Aug 2011 21:55:10 +0200
