=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,12 @@
 	./debian/create-docs --clean debian/docs.in
 	rm -f debian/docs docs-stamp
 
-build: build-stamp
+build: build-arch build-indep
 
+build-arch: build-stamp
+
+build-indep: build-stamp
+ 
 build-stamp: configure-stamp 
 	dh_testdir
 	$(MAKE)
