## claws-mail-themes 20120129.dfsg

=== debian/changelog ===
claws-mail-themes (20120129.dfsg-1) unstable; urgency=low

  * New upstream release
  * make-upstream-tarball-DFSG, patches/remove-non-free-themes
  - Update script/patch to remove KDE4ish because its license isn't
    the same as allowed by original icons' license.
  * patches/fix-elementary-Makefile.am
  - Removed, not needed anymore
  * control
  - Update Standards-Version to 3.9.3 (no other changes)
  * clean, control, rules, compat
  - Change rules to debhelper sequencer, require compat level 9
  - Add clean file to remove generated stuff

 -- Ricardo Mones <mones@debian.org>  Wed, 28 Mar 2012 16:08:36 +0200
