=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: automake
 Homepage: http://www.claws-mail.org/themes.php
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/users/mones/claws-mail-themes.git
 Vcs-Browser: http://git.debian.org/?p=users/mones/claws-mail-themes.git
