## claws-mail-themes 20131119+dfsg

=== debian/changelog ===
claws-mail-themes (20131119+dfsg-1) unstable; urgency=medium

  * New upstream release
  * make-upstream-tarball-DFSG, patches/remove-non-free-themes
  - Update to remove the only theme added in this release because
    it lacks licensing and seems partly based on a hash* theme.
  - Switch repackaged tarball version to use +dfsg
  * control
  - Update Standards-Version to 3.9.5 (no other changes)
  - Update Vcs-* fields to use canonical URLs
  * copyright
  - Update year range (ten years packaging themes, yay! :)

 -- Ricardo Mones <mones@debian.org>  Wed, 08 Jan 2014 13:41:32 +0100
