=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: automake
 Homepage: http://www.claws-mail.org/themes.php
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/users/mones/claws-mail-themes.git
-Vcs-Browser: http://git.debian.org/?p=users/mones/claws-mail-themes.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail-themes.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail-themes.git
 
 Package: claws-mail-themes
 Architecture: all
