## claws-mail-themes 20140629%2Bdfsg1

=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://www.claws-mail.org/themes/claws-mail-themes-([\d\.]*)\.tar\.gz
