## claws-mail-themes 20140629+dfsg

=== debian/changelog ===
claws-mail-themes (20140629+dfsg-1) unstable; urgency=medium

  * New upstream release
  * make-upstream-tarball-DFSG
  - Script generates xz compressed tarball now
  * copyright
  - Update author email address
  * control
  - Update Standards-Version to 3.9.6 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Tue, 23 Sep 2014 12:47:15 +0200
