=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: automake
 Homepage: http://www.claws-mail.org/themes.php
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail-themes.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail-themes.git
