=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	chmod +x debian/create-docs
	./debian/create-docs debian/docs.in > debian/docs
	./autogen.sh
	dh_auto_configure

override_dh_clean:
	chmod +x debian/create-docs
	./debian/create-docs --clean debian/docs.in
	dh_clean
