## claws-mail-themes 20140629+dfsg1

=== debian/changelog ===
claws-mail-themes (20140629+dfsg1-2) unstable; urgency=medium

  * Update Vcs-* to current infrastructure
  * Remove inactive uploaders (thank you!)
  * Priority extra replaced by optional
  * Update Standards-Version to 4.2.1
  * Tarball is available through https
  * Bump debhelper compat level to 11
  * Update homepage URL protocol
  * Set binary Multi-Arch as suggested by hinter
  * Add patch to modernize configure.ac

 -- Ricardo Mones <mones@debian.org>  Sat, 27 Oct 2018 00:11:06 +0200

claws-mail-themes (20140629+dfsg1-1) unstable; urgency=medium

  * make-upstream-tarball-DFSG, claws-mail-themes.1
  - Remove non-free theme Skypilot_Clawssic (Closes: #821375)
  * Include KDE4ish: relicensing LGPL works as GPL is explicitly
    allowed by LGPL-2.1 §3 and LGPL-3.0 §2b.
    Thanks mjules@free.fr for noticing this on upstream bug 3640
  * make-upstream-tarball-DFSG, patches/remove-non-free-themes
  - Add parameter for allowing dfsgN upstream tarballs and new patch
  * docs.in
  - Update documents installed
  * control
  - Update Standards-Version to 3.9.8 (no other changes required)
  * copyright
  - Update themes, authors, dates and fix some obsolete URL.

 -- Ricardo Mones <mones@debian.org>  Sun, 01 May 2016 13:54:07 +0200
