=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: claws-mail-themes
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: automake
-Homepage: http://www.claws-mail.org/themes.php
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail-themes.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail-themes.git
+Homepage: https://www.claws-mail.org/themes.php
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail-themes.git
+Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail-themes
 
 Package: claws-mail-themes
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: claws-mail
 Enhances: claws-mail
