=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
https://www.claws-mail.org/themes/claws-mail-themes-([\d\.]*)\.tar\.gz
