## claws-mail-themes 20140629+dfsg2

=== debian/changelog ===
claws-mail-themes (20140629+dfsg2-1) unstable; urgency=medium

  * Update copyright to DEP-5 format
  * Remove non-free Gnomeria theme and repackage tarball
  * Fix version mangling and update watch to version 4
  * Bump compat level to 13 and simplify rules
  * Update Standards-Version to 4.5.0, no other changes
  * Add Rules-Requires-Root field

 -- Ricardo Mones <mones@debian.org>  Fri, 11 Sep 2020 02:26:24 +0200
