=== debian/control ===
Source: claws-mail-themes
Section: mail
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: automake
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.claws-mail.org/themes.php
Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail-themes.git
Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail-themes

Package: claws-mail-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: claws-mail
Enhances: claws-mail
Description: Pixmap icon themes for the Claws Mail mailer
 These are the user contributed icon themes for the Claws Mail mailer.
 Currently includes 37 icon themes from various authors:
 .
  achileus-noname       A_Ducks_Claw         black
  Blaue_Klaue           blue_anarchy         clawsola
  Coons-Blue-0.3        Crystal              elementary
  Everaldo_Kids         Fugue                Gnomaws-0.6a
  Gnome gnome-brave     Gorillaws            Graphitte-0.9.7
  hydroxygen            Korillaws            Kovico-claws
  Logos-1.0.1           mongrel              mongrel2
  mozilla               Navigator            New_Session
  Old_Dark_Theme        orbit-claws          Phoenity
  Plain_and_Bluish      Skypilot_Clawssic    stw
  Sylpholution          SylZilla             Tango_v1.2.1
  tml02c                tom_2.1.1            UltimateClawsMail0.5.1
  XeNtish
