=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_configure:
	chmod +x debian/create-docs
	./debian/create-docs debian/docs.in > debian/docs
	./autogen.sh

execute_before_dh_clean:
	chmod +x debian/create-docs
	./debian/create-docs --clean debian/docs.in
