=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d+$//" \
https://www.claws-mail.org/themes/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
debian uupdate
