## claws-mail-themes 20221017+dfsg.1

=== debian/changelog ===
claws-mail-themes (20221017+dfsg.1-1) unstable; urgency=high

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Ricardo Mones ]
  * New upstream version including GPL-licensed version for
    UltimateClawsMail theme (Closes #1005840)
  * Update repackaging script and removal patch
  * Remove obsolete patch to modernize configure.ac
  * Add patch to add "foreign" to automake options
  * Update and expand manual page
  * Update documents to be installed
  * copyright:
    - Add missing paragraph for public-domain
    - Update copyright file with new and modified themes
  * control:
    - Set Stantards-Version to 4.6.1, no other changes
    - Update theme list in description
  * rules:
    - Don't call autogen.sh: not in release tarball
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Sun, 23 Oct 2022 18:47:36 +0200
