=== debian/control ===
Source: claws-mail-themes
Section: mail
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: automake
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.claws-mail.org/themes.php
Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail-themes.git
Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail-themes

Package: claws-mail-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: claws-mail
Enhances: claws-mail
Description: Pixmap icon themes for the Claws Mail mailer
 These are the user contributed icon themes for the Claws Mail mailer.
 Currently includes 48 icon themes in XPM, PNG and SVG formats from
 various authors:
 .
  achileus-noname       Gnomaws-0.6a        New_Session
  A_Ducks_Claw          gnome-brave         Old_Dark_Theme
  arc                   Gnome               orbit-claws
  black                 Gorillaws           Papirus
  Blaue_Klaue           Graphitte-0.9.7     Papirus-Dark
  blue_anarchy          hydroxygen          Papirus-Light
  breeze                Internal_mk_II      Phoenity
  clawsola              KDE4ish             Plain_and_Bluish
  Coons-Blue-0.3        Korillaws           stw
  Crystal               Kovico-claws        Sylpholution
  elementary            Logos-1.0.1         SylZilla
  ePapirus              Mist                Tango_v1.2.1
  Everaldo_Kids         mongrel2            tml02c
  faenza-dark           mongrel             tom_2.1.1
  faenza-light          mozilla             UltimateClawsMail0.5.2
  Fugue                 Navigator           XeNtish
